Subject: Offline Message from Alanoud Alothman: Hello, I’ve been contacting customer
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Jul 2020 04:13:46 -0000

From: Alanoud Alothman <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://www.mumzworld.com/en/trackhistory/track/shipmenttrack/id/bjJpRGNkWVpBaHhLcUo0NnUrRzFwdz09/
Department: 

Hello, 
I’ve been contacting customer service frequently over the last month, with no Benefit. 
I’ve placed an order #600884182 on the fifth of June and still haven’t receive it nor do I have an estimated date for delivery. I was told several times to wait 48 hours and that the situation is resolved, unfortunately that is not the case. I need clear and accurate information please. When will I receive my order?

----
Zopim
https://www.zopim.com